@charset "UTF-8";

.p-faqlist__termtext a {
    color: #1e2678;
    text-decoration: underline
}
.p-faqlist__termtext a:hover {
    text-decoration: none
}

.p-faqlist__termtext ul {
  list-style: none;
  padding-left: 0;
}
.p-faqlist__termtext ul li {
  position: relative;
  padding-left: 1em;
}
.p-faqlist__termtext ul li::before {
  content: "●";
  position: absolute;
  left: 0;
  top: 0;
  color: #efeff9;
}

.p-faqlist__termtext ol {
    margin-left: 1.5em
}

.p-faqlist__termtext ol li {
    list-style-type: decimal
}